怎么在debian 5.0 lenny上安装flash player 10

怎么在debian上安装falshplayer10是一个老生长谈的问题,我也来说说在debian 5.0上怎么安装falshplayer10
 

  • 在/etc/apt/sources.list里面添加源“deb http://www.backports.org/debian lenny-backports main contrib non-free”
  • #sudo apt-get update
  • #apt-get install flashplugin-nonfree



小提示:这个修改后怎么升级flashplayer
 

  • 第一种方法:#apt-get update&&apt-get upgrade
  • 第二种方法:#/usr/sbin/update-flashplugin-nonfree –install

上面说了这么一大通,为什么别人那么改而我要这么改呢,因为这个是官方推荐的作法,这样改了后是用flashplayer10替换了系统自带的flashplayer9,而互联网上的很多转载的改法都是flashplayer9和flashplayer10并存,他们之不过将flashplayer9禁用而已,呵呵,弊端是显而易见的。
so,大家以后要升级flashplayer的时候就用这种做法把,不要用网上的下载安装的做法了。可以让你的计算机维护起来更加的容易,简单。
转:http://www.cnspeak.com/index.php ... lash-player-10.html

参考资料:
 

上一篇: linux下的dd命令   下一篇: 装Virtual Box 遇到的问题

提交疑问

回顶部